.ddsmoothmenu-v ul{
margin: 0;
padding: 0;
width: 100%;
list-style-type: none;
}
 
.ddsmoothmenu-v ul li{
position: relative;
}

.ddsmoothmenu-v ul li a{
font-family: 'Roboto Condensed', sans-serif;
display: block;
overflow: auto;
text-decoration: none;
padding:8px 20px 8px 20px;
border-bottom:solid 1px #4e4e56;
text-align:left;
font-weight:300;
vertical-align:middle;
text-transform:uppercase;
font-size:18px;
}
.ddsmoothmenu-v ul li a img { display:none; }

.ddsmoothmenu-v ul li a:link, .ddsmoothmenu-v ul li a:visited, .ddsmoothmenu-v ul li a:active{
background:transparent;
color:#fff;
}

.ddsmoothmenu-v ul li a.selected{ 
background:#4e4e56;
color:#fff;
}

.ddsmoothmenu-v ul li a:hover{
background:#4e4e56;
color:#fff;
}
.ddsmoothmenu-v ul li a.current
{
background:#4e4e56;
color:#fff;
}

/*Sub level menu items **************************************************************/

.ddsmoothmenu-v ul li ul{
   display:none !important;
}

.ddsmoothmenu-v ul li ul li a{
display: block;
overflow: auto; /*force hasLayout in IE7 */
text-decoration: none;
padding:6px 20px 6px 20px;
border:0px;
text-align:left;
vertical-align:middle;
}

.ddsmoothmenu-v ul li ul li a:link, .ddsmoothmenu-v ul li ul li a:visited, .ddsmoothmenu-v ul li ul li a:active{
background:#ccc;
color:#555;
}


.ddsmoothmenu-v ul li ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
background:#223c77;
color: white;
}

.ddsmoothmenu-v ul li ul li a:hover{
background:#223c77;
color: white;
}
.ddsmoothmenu-v ul li ul li a.current
{
background:#223c77;
color: white;
}




 
/* Holly Hack for IE \*/
* html .ddsmoothmenu-v ul li { float: left; height: 1%; }
* html .ddsmoothmenu-v ul li a { height: 1%; }
/* End */